QCAT - Feature #688

User Story # 687 (Closed): Implementation of WOCAT Plus questionnaire

Implementation of all the questions of QT Plus

02 Jun 2015 13:48 - Kurt Gerber

Status: Closed Start date: 02 Jun 2015
Priority: Normal Due date: 31 Oct 2015
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 80.00 hours
Target version: QCAT WOCAT Plus Spent time: 0.00 hour
Resolution:

Description

History

#1 - 02 Jun 2015 13:48 - Kurt Gerber
- Estimated time set to 100.00 h

#2 - 06 Jul 2015 10:01 - Kurt Gerber

- Subject changed from Implementation of all the questions of QT Basic to Implementation of all the questions of QT Plus

#3 - 06 Jul 2015 10:08 - Kurt Gerber
- Estimated time changed from 100.00 h to 80.00 h

#4 - 12 Nov 2015 16:38 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT WOCAT Plus

#5 - 18 Aug 2016 14:20 - Kurt Gerber

- Status changed from New to Closed
